---
sources:
  - year: 2016
    source_pages:
      - url: https://www.data.gouv.fr/fr/datasets/indicateurs-de-qualite-et-de-securite-des-soins-mesure-de-la-satisfaction-dispositif-e-satis-recueil-2016/
    files:
      - theme: mco
        secteur: 48h
        data_url: https://www.data.gouv.fr/fr/datasets/r/efcf3a6a-f30c-4d69-aab7-b2c4dbabdd46
  - year: 2017
    source_pages:
      - url: https://www.data.gouv.fr/fr/datasets/indicateurs-de-qualite-et-de-securite-des-soins-mesure-de-la-satisfaction-dispositif-e-satis-recueil-2017/
    files:
      - theme: mco
        secteur: 48h
        data_url: https://www.data.gouv.fr/fr/datasets/r/f69384ed-a364-4d81-9f1a-d9f37af2f95d
  - year: 2018
    source_pages:
      - url: https://www.data.gouv.fr/en/datasets/indicateurs-de-qualite-et-de-securite-des-soins-mesure-de-la-satisfaction-dispositif-e-satis-recueil-2018/
    files:
      - theme: mco
        secteur: 48h
        data_url: https://www.data.gouv.fr/fr/datasets/r/39e77d53-d757-42ff-8ba3-136801be2304
      - theme: mco
        secteur: ca
        data_url: https://www.data.gouv.fr/fr/datasets/r/43406293-4494-4106-9968-b54136ab75dd
  - year: 2019
    source_pages:
      - url: https://www.data.gouv.fr/en/datasets/indicateurs-de-qualite-et-de-securite-des-soins-recueil-2019/
    files:
      - theme: mco
        secteur: 48h
        data_url: https://www.data.gouv.fr/fr/datasets/r/cdd7734e-049d-439a-a7f4-2fa4f0516ac2
      - theme: mco
        secteur: ca
        data_url: https://www.data.gouv.fr/fr/datasets/r/531c44b7-8cb2-4c05-8e1f-e740377f76fa
  - year: 2020
    source_pages:
      - url: https://www.data.gouv.fr/fr/datasets/indicateurs-de-qualite-et-de-securite-des-soins-recueil-2020/
    files:
      - theme: mco
        secteur: 48h
        data_url: https://www.data.gouv.fr/fr/datasets/r/ff889721-1ed3-4a97-a187-e9eabcb414cc
      - theme: mco
        secteur: ca
        data_url: https://www.data.gouv.fr/fr/datasets/r/326650cc-d7e4-4ef2-bb8b-6fad7e2fb2ae
  - year: 2021
    source_pages:
      - url: https://www.data.gouv.fr/fr/datasets/indicateurs-de-qualite-et-de-securite-des-soins-recueil-2021/
    files:
      - theme: mco
        secteur: 48h
        data_url: https://www.data.gouv.fr/fr/datasets/r/e285826e-72cb-4656-ad42-ad9f72adeac2
      - theme: mco
        secteur: ca
        data_url: https://www.data.gouv.fr/fr/datasets/r/d9af8d21-1bb1-476a-87b5-ed4a89248b70
